<DialogueContext.PU_GENOUTLAW1_M_BS_General_NegativeResponse_IG_003_IDontThink __id="cf39fcb3-464a-4a88-b9b7-41c1acf2a1e9" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw1.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW1_M_BS_General_NegativeResponse_IG_003_IDontThink" speaker="695d7ac3-bbbf-4e55-9643-a53023162efd" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW1_M_BS_General_NegativeResponse_IG_003_IDontThink" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW1_M_BS_General_NegativeResponse_IG_003_IDontThink>